﻿@model System.Web.Mvc.HandleErrorInfo
<h1 class="text-danger">Error.@Model.Exception.Message</h1>
<h1 class="text-danger">Error.@Model.Exception.InnerException</h1>

<h2 class="text-danger">An error occurred while processing your request.</h2>

@Html.ActionLink("Back", @Model.ActionName, @Model.ControllerName)

